WordPress.org

Support

Support » Plugins and Hacks » wp-jalali » با نسخه 3.8 وردپرس مشکل داره.

با نسخه 3.8 وردپرس مشکل داره.

  • تو داشبورد قسمت فعالیت های اخیر تو دو تا سایتم این مشکل هست که با غیرفعال کردن افزوه ح میشه

    Warning: date() expects parameter 2 to be long, string given in /home3/wpcity/public_html/wp-admin/includes/dashboard.php on line 603

    Warning: date() expects parameter 2 to be long, string given in /home3/wpcity/public_html/wp-admin/includes/dashboard.php on line 605

    Warning: date() expects parameter 2 to be long, string given in /home3/wpcity/public_html/wp-includes/functions.php on line 105

    Warning: date() expects parameter 2 to be long, string given in /home3/wpcity/public_html/wp-includes/functions.php on line 107

    Warning: date() expects parameter 2 to be long, string given in /home3/wpcity/public_html/wp-includes/functions.php on line 109

    Warning: date() expects parameter 2 to be long, string given in /home3/wpcity/public_html/wp-includes/functions.php on line 110

    http://wordpress.org/plugins/wp-jalali/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘با نسخه 3.8 وردپرس مشکل داره.’ is closed to new replies.
Skip to toolbar